Bug 53901 - Installation Crashed KABOOM!!!
Installation Crashed KABOOM!!!
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.1
i386 Linux
high Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
ftp.redhat.com/pub/redhat/linux/7.1/e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-20 23:32 EDT by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-21 11:10:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-09-20 23:32:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 4.01; Windows 98)

Description of problem:
loaded all parts of installer and gets to download of first stage 
BEFORE you get to choose Custom, workstation, or anywhere near that!!
It has been reprodused from a HD copy on MY FTP of redhat.com original 7.1 
ver install abse install 3 times and 17 at redhat.com itself of ftp style 
install!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.start computer with bootnet.img floppy disk and start ftp install
2.ftp.redhat.com/pub/redhat/linux/7.1/en/os/i386/RedHat/base
  at--> ftp.redhat.com/pub/redhat/linux/7.1/en/os/i386/
3.install resets somewhere after a moderate download of installer 
components and about one or two steps later. Anaconda loads; but BEFORE 
you select STANDARD, WORKSTATION, or CUSTOM install
	

Actual Results:  1. Error Message -- Anaconda STOPS!

2.Linux install shell unloads
3. It tells you you are able to reset your computer safely after a few 
seconds

Expected Results:  SHOULD HAVE proceeded to selection of custom, 
workstation, or standard install choice

Additional info:

Anaconda loads and functions but read these messages:

Traceback (innermost last):
  File "/usr/bin/anaconda.real", line 520, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 1126, in run
  File "/var/tmp/anaconda-
7.1//usr/lib/anaconda/textw/partitioning_text.py", line 228, in __call__
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/fstab.py", line 505, in 
turnOnSwap
  File "/usr/lib/anaconda/isys.py", line 90, in ddfile
    fd = os.open(file, os.O_RDWR | os.O_CREAT)
OSError: [Errno 2] No such file or directory: '/mnt/loophost/rh-swap.img'

Local variables in innermost frame:
buf: 

================================================================

file: /mnt/loophost/rh-swap.img
pw: (<method InstallInterface.progressWindow of InstallInterface instance 
at 823f3d0>, 'Swap Space', 'Creating swap space...')
fd: 17
megs: 250

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S''
sS'progressWindow'
p4
NsS'setupFilesystems'
p5
I1
sS'monitorVsync'
p6
S''
sS'videoCardStateNode'
p7
S''
sS'serial'
p8
I0
sS'ddruidReadOnly'
p9
I0
sS'bootdisk'
p10
I0
sS'videoRamState'
p11
S''
sS'monitorOriginalName'
p12
S''
sS'language'
p13
(itodo
Language
(dp14
S'langInfoByName'
p15
(dp16
S'Arabic (Yemen)'
p17
(S'ar_YE'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Argentina)'
p18
(S'es_AR'
S'iso01'
S'lat0-sun16'
ts

========================================    ..........

02'
sg358
S'iso09'
sg359
S'iso09'
sg360
S'iso02'
sg361
S'iso15'
sg362
S'koi8-u'
sg363
S'iso02'
sg364
S'iso15'
sg365
S'iso15'
ssbsb.
=============================
redhat.com seems to have defined erors in ftp installs at same place for 
linux ver 7.1, 7.0, and 6.2
Comment 1 Brent Fox 2001-09-21 11:10:43 EDT
Are you trying to do a partitionless install?
Comment 2 Brent Fox 2001-10-01 12:07:37 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.